## r-cran-mvnormtest 0.1

=== DESCRIPTION ===
Package: mvnormtest
Version: 0.1-9
Date: 2012-04-04
Title: Normality test for multivariate variables
Author: Slawomir Jarek
Maintainer: Slawomir Jarek <slawomir.jarek@gallus.edu.pl>
Description: Generalization of shapiro-wilk test for multivariate
        variables.
License: GPL
Depends: stats
Packaged: 2012-04-11 08:29:05 UTC; root
Repository: CRAN
Date/Publication: 2012-04-12 11:49:53

## r-cran-mvnormtest 0.1-9

=== DESCRIPTION ===
Package: mvnormtest
Title: Normality Test for Multivariate Variables
Version: 0.1-9-3
Date: 2024-03-06
Authors@R: c(
  person("Sławomir", "Jarek", email = "slawomir.jarek@uekat.pl", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4831-2583")),
  person("Grzegorz", "Jarek", email = "gjarek48@gmail.com", role = c("ctb")))
Description: Generalization of Shapiro-Wilk test for multivariate variables.
License: GPL
Encoding: UTF-8
Depends: stats
NeedsCompilation: no
Packaged: 2024-03-25 08:45:49 UTC; UE
Author: Sławomir Jarek [aut, cre] (<https://orcid.org/0000-0003-4831-2583>),
  Grzegorz Jarek [ctb]
Maintainer: Sławomir Jarek <slawomir.jarek@uekat.pl>
Repository: CRAN
Date/Publication: 2024-03-25 20:10:02 UTC

## r-cran-mvnormtest 0.1-9-3

=== debian/changelog ===
r-cran-mvnormtest (0.1-9-3-3) unstable; urgency=medium

  [Bastian Germann]
  * debian/copyright: Convert to machine-readable format

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Jun 2024 11:14:04 -0500

r-cran-mvnormtest (0.1-9-3-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Simplified

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 May 2024 07:00:44 -0500

r-cran-mvnormtest (0.1-9-3-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Removed
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/source/format: Updated to version 3.0
  * debian/watch: Updated

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2024 17:57:22 -0500

r-cran-mvnormtest (0.1-9-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #742794)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 07:02:54 -0500

=== debian/control ===
Source: r-cran-mvnormtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvnormtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-mvnornmtest.git
Homepage: https://cran.r-project.org/package=mvnormtest

Package: r-cran-mvnormtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for multivariate normality test
 The mvnormtest package provides a generalization of the
 Shapiro-Wilk test for multivariate variables.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mvnormtest package
# Copyright 2003-2024 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mvnormtest_([-0-9\.]*)\.tar\.gz
